@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1100px) {    
.owl-prev, .owl-next{
	top:auto;
	bottom:-70px;
}
.owl-prev{
	left:30%;
}
.owl-next{
	right:30%;
}
.community{
	padding-bottom:100px;
}
}
@media screen and (max-width: 1024px) {
#nav-icon{
	display:block;
}
.menu ul{
	position:absolute;
	top:100%;
	left:0;
	z-index:99;
	width:300px;
	background:#275567;
}
.navigation > ul{	
    -moz-transform:translateX(-400px);
	-webkit-transform:translateX(-400px);
	transform:translateX(-400px);
}
.navigation > ul.show{
	-moz-transform:translateX(0);
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
.menu ul li{
	width:100%;
	float:left;
	text-align:left;
	margin:0;
}
.menu ul ul{
	position:relative;
	top:0;
	background:#123644;
	float:left;
	width:100%;
}
.menu li:hover ul{
	display:none;
}
.menu ul li{
	border-bottom:rgba(255,255,255,.2) solid 1px;
	border-top:rgba(0,0,0,.4) solid 1px;
}
.menu-button{
	width:40px;
	height:48px;
	border-left:rgba(255,255,255,.4) solid 1px;
	position:absolute;
	right:0;
	top:0;
	background:url(../images/menu_down.png) center no-repeat;
}
.menu ul li.selected .menu-button{
	background:url(../images/menu_up.png) center no-repeat;
}
.menu ul ul.openit{
	display:block;
}
#nav-icon.open span:nth-child(1) {
  top: 22px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon.open span:nth-child(3) {
  top: 22px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.newsletter .gform_body{
	margin-top:15px;
	padding:55px 0 0 !important;
	width:100%;
	background-position:center top !important;
}
.newsletter .gform_wrapper ul li.gfield {
    clear: both;
    text-align: center;
    width: 100% !important;
}
.newsletter .gform_footer {
    text-align: center;
    width: 100% !important;
}
.newsletter .name_first, .newsletter .name_last{
	float:none;
	display:inline-block;
}
.newsletter .gform_wrapper .gform_footer{
	margin:10px 0;
}
#gform_submit_button_1{
	max-width:265px !important;
}
}

@media screen and (max-width: 991px) {  
h1 {    
    font-size: 30px;
    line-height: 40px;
}
.sub_txt p {    
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    text-align: center;
}
.events_block{
	margin:0 0 8px 15px;
}
.banner_txt{
	padding: 25px 30px 25px;
	top:10%;
}
.event_name{
	width:40%;
}
.event_time, .event_palce{
	width:30%;
}
/*-- event list --*/
.ev_details{
	width:100%;
}
}

@media screen and (max-width: 840px) { 
.banner_txt h1 {    
    font-size: 28px;    
    line-height: 36px;
    margin: 0 0 12px;
}
/*.helpus td img{
	margin: 0 2%;
}*/
.google_map iframe{
	height:300px;
}
.helpus td div{
	width:100%;
	float:inherit;
	margin:10px 0;
}
.chart {    
    margin: 0 auto !important;
    width: 210px !important;
}
}

@media screen and (max-width: 767px) {
h1 {    
    font-size: 27px;
    line-height: 35px;
}
.banner{
	background:#629dad;	
}
.banner_txt{
	position:relative;
	top:0;
	width:100%;
	float:left;
	background:#629dad;	
	max-width:inherit;
}
.ev_details{
	width:100%;
}
.right_img.two{
	margin:15px auto 0;
}
.address_block{
	text-align:center;
	margin:0 0 15px;
	padding:65px 0 0;
	background-position:center top;
	font-size: 18px;
    line-height: 25px;
}
footer{
	text-align:center;
}
footer li{
	display:inline-block;
	margin:0 12px 10px;
}
/*-- restroration page --*/
.helpus td div {
    display: block;
	margin:0 0 10px;
}
.doc_block, .livingstone, .limited_cover, .community_details{
	text-align:center;
}
.limited_cover{
	margin:0 auto;
}
.thankyou ul li{
	width:50%;
}
/*-- newsletter --*/
.side_bar{
	float:none;
	display:inline-block;
	margin:0 10px 20px;
	vertical-align:top;
}
/*-- contact page --*/
.contact .gform_body{
	margin-top:20px;
	padding: 0;
}
/*-- event list --*/
.white_back .event_name{
	width:100%;
}
.white_back .event_time, .white_back .event_palce{
	width:50%;
}
.white_back .event_time{
	border-left:none;
}
/*-- events details --*/
.event_single {
    padding: 0px;
}
/*-- sermons details --*/
.pegination_block a.next, .pegination_block a.pre{
	float:none;	
	text-align:center;
	margin:20px auto 0;
}
.pegination_block a.pre{
	margin:0 auto;
}
.sermons_video iframe {
	height:300px;
}
}
@media screen and (max-width: 615px) { 
.events_block:after{
	display:none;
}
.logo {
    font-size: 34px;
    line-height: 40px;
}
.welcome_content{
	-webkit-column-count: 1; 
    -moz-column-count: 1;
    column-count: 1;
	
	-webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap:0px;
}
.event_name{
	width:100%;
}
.event_time, .event_palce{
	width:50%;
}

/*-- time line --*/
.time_history{
	width:100%;
}
.timeline_block:after, .time:last-child:after{
	left:10px;
	right:auto;
}
.time:nth-child(odd) .time_history:after, .time:nth-child(even) .time_history:after{
	left:-3px;
	right:auto;
}
.time:nth-child(odd) .time_history, .time:nth-child(even) .time_history{
	float:left;
	text-align:left;
	padding:0 0 0 70px;
}
.time:nth-child(odd) .time_history:before{
	left:0;
	right:auto;
}
.history_cover{
	max-width:90%;
}
.time:nth-child(2n+1) .time_history .history_cover {    
	float:left;
}
/*-- community page --*/
.community_name.section{
	float:none;
	margin:0 auto 30px;
	width:100%;
	max-width:300px;
	border:none;
}
.community .link{
	width:100%;
	display:block;
	margin:2px 0;
}
.cat_list {
    position: absolute;
    top: 100%;
    width: 270px;
	z-index:99;
	background:rgba(40, 85, 104, .8);
	display:none;
}
.comm_category{
	display:block;
}
}
@media screen and (max-width: 520px) {
.side_right{
	text-align:center;
}
.side_bar{
	margin:0 auto 20px;
	max-width: 250px;
}
.white_back .event_time, .white_back .event_palce{
	width:100%;
}
.white_back .event_time{
	border:#939393 solid 1px;
	border-left:none;
	border-right:none;
}
}
@media screen and (max-width: 480px) { 
.banner_txt {
    padding: 15px 20px;
}
.banner_txt h1 {
    font-size: 20px;
    line-height: 26px;
}
/*-- donate page --*/
.amount input[type="text"]{
	display:block;	
	margin:8px auto;
}
/*-- newsletter page --*/
.newsletter_block .pub{
	margin-bottom:10px;
}
.google_map .half{
	width:100%;
}
.left{
	padding-right:0px;
}
.right{
	padding-left:0px;
}
.newsletter .name_first, .newsletter .name_last{
	padding:0;
}
.newsletter input[type="submit"]{
	padding:7px 30px;	
}
body .newsletter .gform_wrapper ul li.gfield{
	margin-top:0;
}
/*-- contact --*/
.contact .gform_fields li:first-child span, .contact #field_2_2, .contact #field_2_3{
	width:100% !important;
}
.contact .name_first, #field_2_2, .contact .name_last, .contact #field_2_3{
	padding:0 !important;
}
.contact textarea {
    height: 200px !important;
}
.modal-body .name_first, .modal-body .name_last{
	width:100%;
	padding:0;
}
/*-- event list --*/
.drop {
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
}
/*-- sermon details --*/
.sermons_video iframe {
	height:250px;
}
}
@media screen and (max-width: 360px) { 
.event_time, .event_palce{
	width:100%;
}
.event_time{
	border:none;
	border-top:rgba(255,255,255,.5) solid 1px;
	border-bottom:rgba(255,255,255,.5) solid 1px;
}
/*-- restroration page --*/
.thankyou ul li{
	width:100%;
}
}